




@font-face {
    font-family: 'CiscoSans-Light';
    src: url('CiscoSansTTLight.ttf') format('truetype'),
		url('CiscoSansTTLight.woff2') format('woff2'),
         url('CiscoSansTTLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;

}



@font-face {
    font-family: 'CiscoSans-Regular';
    src: url('CiscoSansTTRegular.ttf') format('truetype'),
         url('CiscoSansTTRegular.woff2') format('woff2'),
         url('CiscoSansTTRegular.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'CiscoSans-Bold';
    src: url('CiscoSansTTBold.ttf') format('truetype'),
		 url('CiscoSansTTBold.woff2') format('woff2'),
         url('CiscoSansTTBold.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}

